require "player"
require "camera"
require "conf"

function love.load()
	love.graphics.setBackgroundColor(0,0,255)
	player:load(love.graphics.newImage("fish.jpeg"))
	camera.load()
end

function love.draw()
	camera:set()
	player:draw()
	camera:unset()
end

function love.update(dt)
	player:move(dt)
	camera.x = camera.x + player.xvel * dt
end